Subject: ackanomic digest V2 #456
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest      Saturday, January 10 1998      Volume 02 : Number 456

----------------------------------------------------------------------

Date: Sat, 10 Jan 1998 18:14:02 -0800
From: aaron shapiro <[email-masked]>
Subject: acka:mentor

Wait a minute. I think I recall a post mentioning two star being on vacation.
He is upposed to be my mentor.
(not that ive mailed anything other to a greeting to him)

------------------------------

Date: Sat, 10 Jan 1998 21:17:38 -0500
From: Towsner <[email-masked]>
Subject: Re: Acka: Proposal 2561 rejected

*Note, this only needs to be harfed by the map-harfer
>Results of Proposal 2561
>9/16 YES votes: Proposal rejected
>    NO:
>Vynd                 (Vulcan)
>Tammany                                 [Vynd bribed Tammany A$25]
	I leave The Gingham Wearer's house, politely thanking him for
letting me share his basement during the recent tornado.  I walk home, and
notice that the sky seems a bit ominous.  I arrive home, lock my door, and
if possible raise the drawbridge.  I go up to an ugly looking statue, and
fiddle with the base.  A secret door opens in the wall, and I enter it.  I
walk down a short hallway, and when I come to the end, I put my hand and
both foreheads into various slots on the door.  The door opens, and inside
is a small room with a number of security cameras and a single book on a
pedestal in the center.  On the book's cover, in gold caligraphy, is the
word People.  While I'm here, I open to a page labeled Malenkai, and
carefully remove it. The back of the page is labeled mr cwm.  I then open
the book to a page near the end, with the title Vynd.  Underneath are two
check marks, each dated and with an illegable note beside it.  I cross out
both of them, then take the large stamp which lies next to the book, and
stamp it diagonally across the page.  The word ENEMY is now stamped across
the page in red.  I then turn to the page labeled The Gingham Wearer, and
add a check mark dated 1/10/97, with the comment "Sheltered from Tornado."
I carefully close the book, leave the room, lock the door, close the secret
passage, and unlock my front door.

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	"For there never was yet philosopher
	That could endure the toothache patiently"
	-William Shakespeare, Much Ado About Nothing, act 5, scene 1

------------------------------

Date: Sat, 10 Jan 1998 21:19:52 -0500
From: Towsner <[email-masked]>
Subject: Re: acka:mentor

>Wait a minute. I think I recall a post mentioning two star being on vacation.
>He is upposed to be my mentor.
>(not that ive mailed anything other to a greeting to him)
	That's alright, he doesn't do much as a mentor anyway:)(not that I
asked either)  If you have any questions, feel free to ask me.

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	"For there never was yet philosopher
	That could endure the toothache patiently"
	-William Shakespeare, Much Ado About Nothing, act 5, scene 1

------------------------------

Date: Sat, 10 Jan 1998 18:26:02 -0800
From: aaron shapiro <[email-masked]>
Subject: RE: Acka: Proposal 2561 rejected

Ok now I feel reallyyy bad.  I meant to vote yes on that, I even had a note to 
Myself saying vote yes on 2561, but I had to work and I forgot to vote.
Sorry towser, please forgive me. My only excuse is that im new (and a moron)
	The embarassed: Bill the pirate king

- ----------
From:  Towsner
Sent:  Saturday, January 10, 1998 6:18 PM
To:  [email-masked]
Subject:  Re: Acka: Proposal 2561 rejected

*Note, this only needs to be harfed by the map-harfer
>Results of Proposal 2561
>9/16 YES votes: Proposal rejected
>    NO:
>Vynd                 (Vulcan)
>Tammany                                 [Vynd bribed Tammany A$25]
	I leave The Gingham Wearer's house, politely thanking him for
letting me share his basement during the recent tornado.  I walk home, and
notice that the sky seems a bit ominous.  I arrive home, lock my door, and
if possible raise the drawbridge.  I go up to an ugly looking statue, and
fiddle with the base.  A secret door opens in the wall, and I enter it.  I
walk down a short hallway, and when I come to the end, I put my hand and
both foreheads into various slots on the door.  The door opens, and inside
is a small room with a number of security cameras and a single book on a
pedestal in the center.  On the book's cover, in gold caligraphy, is the
word People.  While I'm here, I open to a page labeled Malenkai, and
carefully remove it. The back of the page is labeled mr cwm.  I then open
the book to a page near the end, with the title Vynd.  Underneath are two
check marks, each dated and with an illegable note beside it.  I cross out
both of them, then take the large stamp which lies next to the book, and
stamp it diagonally across the page.  The word ENEMY is now stamped across
the page in red.  I then turn to the page labeled The Gingham Wearer, and
add a check mark dated 1/10/97, with the comment "Sheltered from Tornado."
I carefully close the book, leave the room, lock the door, close the secret
passage, and unlock my front door.

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	"For there never was yet philosopher
	That could endure the toothache patiently"
	-William Shakespeare, Much Ado About Nothing, act 5, scene 1

------------------------------

Date: Sat, 10 Jan 1998 21:31:26 -0500
From: Towsner <[email-masked]>
Subject: RE: Acka: Proposal 2561 rejected

>Ok now I feel reallyyy bad.  I meant to vote yes on that, I even had a
>note to
>Myself saying vote yes on 2561, but I had to work and I forgot to vote.
>Sorry towser, please forgive me. My only excuse is that im new (and a moron)
>	The embarassed: Bill the pirate king
	That's okay.  It still wouldn't have passed if you had voted for
it.  Besides, I don't mind if people vote against my proposals in general,
I'm just annoyed at Vynd for going out of his way to shoot down a proposal
he knew would pass otherwise.

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	"For there never was yet philosopher
	That could endure the toothache patiently"
	-William Shakespeare, Much Ado About Nothing, act 5, scene 1

------------------------------

Date: Sat, 10 Jan 1998 21:00:15 -0600 (CST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Proposal 2561 rejected

Towsner wrote:
> 	That's okay.  It still wouldn't have passed if you had voted for
> it.  Besides, I don't mind if people vote against my proposals in general,
> I'm just annoyed at Vynd for going out of his way to shoot down a proposal
> he knew would pass otherwise.

Some of us would rather not have Acka have a state religion.
Ever since we invented Churches in Acka, more than a year ago, we've
had freedom of religion here, and some of us would like to see it stay
that way.  And witchhunts, to say the least, are old and beaten into the
surface of the hemispherical earth, already.

I don't see Vynd's tammany bribe as "going out of his way to shoot down
a proposal he knew otherwise would pass", but rather "going out of his
way to make sure a really bad proposal doesn't pass."  If I had "known
the proposal would pass otherwise" (a characteristic you assign to Vynd,
though you provide no evidence of Vynd's ability to read other players'
minds) I probably would have done the same.

/dev/joe

------------------------------

Date: Sat, 10 Jan 1998 19:43:47 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Hello, Good-bye

> I hereby nominate mr cwm to be inducted into the Hall of Elders.

I support this.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Pretty Green:This House
Current Book--David Foster Wallace:Infinite Jest
Asking whether machines can think is like asking whether submarines can swim.

------------------------------

Date: Sat, 10 Jan 1998 20:11:57 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Oh Boy

Okay, so I'm back, but it'll take me probably most of this evening to
figure out what the game state is.  Not to mention I got email from another
player wanting to join.  :-)

I'll announce nominations(for Functional Offices, at least, and the Speaker
thing if it should turn out to be my responsibility, though if it is the
Speaker's job it's really high time Count Tabula got to do it, IMHO)a bit
later.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Pretty Green:This House
Current Book--David Foster Wallace:Infinite Jest
He drew a blank, then erased it.

------------------------------

Date: Sat, 10 Jan 1998 19:56:46 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: $#!+

> I hereby support Malenkai for induction into the Hall of Elders.

I, also.

> I also promise to break the kneecaps of any players who do not
> likewise voice their support. (Okay, not really.)

Phew!  My kneecaps are safe.

> Alfvaen, if you quit the game now too, I will hunt you down.

I have no immediate plans to do so.  Especially not having another job
yet, so still having plenty of time.  (Though I did get an interview
call yesterday, at least...)

> (Why does this shit always happen while I'm asleep?)

Obviously you should sleep less.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Pretty Green:This House
Current Book--David Foster Wallace:Infinite Jest
"It's like Myra Hess playing on through the air raids."

------------------------------

Date: Sat, 10 Jan 1998 20:08:21 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Let's slow down a bit

> I have a few bounce messages in my Postmaster's inbox from
> telusplanet.net, Alfvaen's address. The messages that bounced date
> from two days ago.

That's extremely odd, actually...

> This may be a brief, transitory situation. Then again it may not. In
> any case, it is entirely possible that Alfvaen, our President,
> Financier, and Scorekeeper, does not currently know that he has become
> the Acting Speaker.

I still think that the Promoter becomes Speaker.  When Malenkai went
on Vacation briefly a few months ago, I claimed that(since I was Promoter
at the time)I was Acting Speaker.  It there a way that you, if you are
Acting Speaker, can make me Acting Speaker?  :-)  In any case, I'll
try not to make too many Speakerly actions, in case a later CFJ turns
out to rule them as having not occurred.  (Maybe we can both attempt
the actions, in case...:-)

Actually, I've mostly just been in DOS mode playing Civilization for
the past couple of days(and a fair bit of the past week, actually),
but that shouldn't affect the telusplanet.net email, so I'd blame it
entirely on Telus.  That'll teach me to sign up with the phone company...

> If the bounce messages continue, I will consider taking action. In the
> meantime, however, we should probably try to keep our game actions to
> a minimum, so that Alfvaen does not find himself up to his ears in
> backlog when he returns.

I think this is a good idea anyway.  :-)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Pretty Green:This House
Current Book--David Foster Wallace:Infinite Jest
Back in my quaint garden jaunty zinnias vie with flaunting phlox.

------------------------------

Date: Sat, 10 Jan 1998 21:44:29 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Nominations

Okay.  I am now starting a nomination for Clerk of the Court.  Email me
if you wish to be considered for the position.  If I am Acting Speaker,
I am appointing rufus Acting Clerk of the Court, since e was the first
one whose message evincing interest in the position I saw.  (Unless,
of course, this would make rufus Acting Speaker, which would seem to be
a logical consequence of my being Acting Speaker to be able to appoint
em, but I suppose it there was already an Acting Speaker it wouldn't
need to be assigned to anyone, so this shouldn't be a concern.)

I'm still not clear on whose duty it would be to conduct nominations
for Political Offices; Speaker, Praetor, and mr cwm's Senate seat are
vacant right now.  If I am Acting Speaker, I appoint Rex Mundi acting
Senator in Seat Rebus 8-{} (Is this a legal Ackanomic name, by the way?
It occurs to me that it might not be), since e was holding the Seat
until mr cwm's zero-duration return from Vacation anyway.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--M+M:Song In My Head
Current Book--David Foster Wallace:Infinite Jest
Imitation is the sincerest form of battery.

------------------------------

Date: Sat, 10 Jan 1998 20:26:30 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Duel Challenge (Malenkai)

Hmmm.  There seems to be no especial provision in the Duels rule for
what happens if a player leaves before responding to the Challenge.
I guess we'll consider it forfeited after three days have passed
with no response...  I'll write up a Proposal to fix that, though of
course I won't submit it right away...

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--After The Fall:Der Kommissar
Current Book--David Foster Wallace:Infinite Jest
But that's just a bunch of water underneath this bridge I've burned

------------------------------

Date: Sat, 10 Jan 1998 20:55:46 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Let's slow down a bit

> I still think that the Promoter becomes Speaker.  When Malenkai went
> on Vacation briefly a few months ago, I claimed that(since I was Promoter
> at the time)I was Acting Speaker.

So why doesn't the Clerk of the Court become Speaker? I'm not
questioning your judgement, I just need to know why Rule 413 doesn't
apply.

> It there a way that you, if you are Acting Speaker, can make me
> Acting Speaker?  :-)

Unfortunately, no.

> In any case, I'll
> try not to make too many Speakerly actions, in case a later CFJ turns
> out to rule them as having not occurred.  (Maybe we can both attempt
> the actions, in case...:-)

Actually, you/I/we need to make a few Speakerly actions just to elect
a new Speaker.

Where is a Offices Expert when you need one?

breadbox

------------------------------

Date: Sat, 10 Jan 1998 23:58:02 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Proposal 2561 rejected

On Sat, 10 Jan 1998, Towsner wrote:

> *Note, this only needs to be harfed by the map-harfer
> >Results of Proposal 2561
> >9/16 YES votes: Proposal rejected
> >    NO:
> >Vynd                 (Vulcan)
> >Tammany                                 [Vynd bribed Tammany A$25]

> carefully remove it. The back of the page is labeled mr cwm.  I then open
> the book to a page near the end, with the title Vynd.  Underneath are two
> check marks, each dated and with an illegable note beside it.  I cross out
> both of them, then take the large stamp which lies next to the book, and
> stamp it diagonally across the page.  The word ENEMY is now stamped across
> the page in red.  I then turn to the page labeled The Gingham Wearer, and

I return to my home, The Faceless State, delighted in the knowledge that
after nearly a year of trying, I have succeeded in making an enemy.

                                 - Vynd

[email-masked]

------------------------------

Date: Sat, 10 Jan 1998 21:55:35 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Long

> I ack the acquisition of 2 Whamiols.

> Duncan "why is Malenkai being so generous?" Richer aka

Did you happen not to notice that you are now Hosed, and draining
money from SPAM and Odo on the Wormhole for every non-rhymed message
you post?

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--M+M:I Watch, I Wait
Current Book--David Foster Wallace:Infinite Jest
"Exit?  Does it say 'exit'?"

------------------------------

End of ackanomic digest V2 #456
*******************************